.live-calendar-filters-wrapper .multi-select-bc {
  margin: 10px 0;
  padding: 0 var(--padding-page-aside) 5px
}

.live-calendar-market-bc {
  min-height: 328px;
  margin-top: 15px
}

.live-calendar-market-bc .game-d-c-h-c-r-sport-icon {
  margin-inline-end: 4px
}

[class*=is-web] .layout-bc.hasLeftMenu .investBookLayout {
  height: calc(100vh - var(--desktop-header-height) - 10px);
  overflow: hidden
}

[class*=is-web] .layout-bc:not(.hasLeftMenu) .investBookLayout {
  max-height: calc(100vh - var(--desktop-header-nav-full-height));
  overflow: hidden
}

[class*=is-web] .investBookLayout {
  padding: 10px 0;
  display: grid;
  grid-template-areas: "investBookHeader investBookBetslip" "investBookList investBookBetslip";
  grid-template-columns: 1fr 330px;
  grid-template-rows: auto 1fr;
  grid-gap: 10px
}

@media screen and (max-width: 1366px) {
  [class*=is-web] .investBookLayout {
    grid-gap: 15px
  }
}

[class*=is-mobile] .investBookLayout {
  padding: 0 var(--padding-page-aside) 10px
}

.investBookLayoutScrollContainer {
  height: 100%;
  will-change: scroll-position;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch
}

.investBookHeader {
  width: 100%
}

[class*=is-web] .investBookHeader {
  grid-area: investBookHeader;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 10px
}

[class*=is-mobile] .investBookHeader {
  margin-top: 10px;
  margin-bottom: 10px
}

.investBookBannerWrapper {
  width: 100%;
  height: 100%;
  position: relative;
  display: flex;
  align-items: center;
  overflow: hidden
}

[class*=is-web] .investBookBannerWrapper {
  height: 360px;
  margin-bottom: 20px;
  border-radius: var(--border-radius-middle)
}

[class*=is-mobile] .investBookBannerWrapper {
  height: 190px;
  margin-bottom: 10px;
  border-radius: var(--border-radius)
}

.investBookBannerWrapper>img {
  width: 100%;
  height: 100%;
  object-fit: cover
}

.investBookBannerTitleWrapper {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to right, #000c 20%, #0000)
}

[class*=is-web] .investBookBannerTitleWrapper {
  padding-inline-start: 25px;
  padding-inline-end: 25px;
  padding-bottom: 25px
}

[class*=is-mobile] .investBookBannerTitleWrapper {
  padding-inline-start: 16px;
  padding-inline-end: 10px;
  padding-bottom: 12px
}

[dir=ltr] .investBookBannerTitleWrapper {
  left: 0;
  border-radius: 0 var(--border-radius-middle) var(--border-radius-middle) 0
}

[dir=rtl] .investBookBannerTitleWrapper {
  right: 0;
  border-radius: var(--border-radius-middle) 0 0 var(--border-radius-middle)
}

[class*=is-web] .investBookBannerTitle,
[class*=is-web] .investBookBannerDescription {
  max-width: 350px
}

[class*=is-mobile] .investBookBannerTitle,
[class*=is-mobile] .investBookBannerDescription {
  max-width: 200px
}

.investBookBannerTitle {
  font-weight: 600;
  color: #fff
}

[class*=is-web] .investBookBannerTitle {
  font-size: 32px
}

[class*=is-mobile] .investBookBannerTitle {
  font-size: 18px
}

.investBookBannerTitle+.investBookBannerDescription {
  margin-top: 8px
}

.investBookBannerDescription {
  color: #fff
}

[class*=is-web] .investBookBannerDescription {
  font-size: 18px
}

[class*=is-mobile] .investBookBannerDescription {
  font-size: 12px
}

.aboutInvestBookTitle {
  letter-spacing: 1px;
  text-transform: uppercase;
  color: rgba(var(--b-sc), 1);
  margin-bottom: 10px
}

[class*=is-web] .aboutInvestBookTitle {
  font-size: 16px
}

[class*=is-mobile] .aboutInvestBookTitle {
  font-size: 14px
}

.aboutInvestBookDescription {
  font-size: 14px;
  letter-spacing: .5px;
  color: rgba(var(--b-sc), .7)
}

[class*=is-mobile] .aboutInvestBookDescription {
  margin-bottom: 10px
}

.investBookSearchWrapper {
  display: grid
}

[class*=is-web] .investBookSearchWrapper {
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 16px
}

@media screen and (max-width: 1366px) {
  [class*=is-web] .investBookSearchWrapper {
    grid-template-columns: 1fr
  }

  [class*=is-web] .investBookSearchWrapper>div:empty {
    display: none
  }
}

[class*=is-mobile] .investBookSearchWrapper {
  grid-template-columns: 1fr
}

[class*=is-mobile] .investBookSearchWrapper>div:empty {
  display: none
}

.investBookSearchFiltersCell {
  display: flex
}

.investBookCollectionSearch {
  flex: auto;
  display: flex;
  align-items: center;
  padding: 10px 15px;
  background: rgba(var(--b-sc), .1);
  border-radius: var(--border-radius-middle);
  overflow: hidden
}

[class*=is-web] .investBookCollectionSearch {
  transition: background-color var(--default-transition-duration)
}

[class*=is-web] .investBookCollectionSearch:hover {
  background: rgba(var(--b-sc), .15)
}

.investBookCollectionSearch>i {
  flex-shrink: 0;
  width: 20px;
  height: 20px;
  font-size: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-inline-start: 5px;
  color: rgba(var(--b-sc), .6)
}

[class*=is-web] .investBookCollectionSearch>i:hover {
  cursor: pointer
}

[class*=is-mobile] .investBookCollectionSearch {
  grid-column: span 2
}

.investBookCollectionFilter {
  flex-shrink: 0;
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  color: rgba(var(--b-sc), .6);
  background: rgba(var(--b-sc), .1);
  border-radius: var(--border-radius-middle)
}

[class*=is-web] .investBookCollectionFilter {
  margin-inline-start: 10px;
  transition: all var(--default-transition-duration)
}

[class*=is-web] .investBookCollectionFilter:hover {
  cursor: pointer;
  color: rgba(var(--b-sc), 1);
  background: rgba(var(--b-sc), .15)
}

[class*=is-mobile] .investBookCollectionFilter {
  margin-inline-start: 8px
}

.investBookBackNavigation {
  display: flex;
  align-items: center;
  font-size: 12px;
  line-height: 20px;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: rgba(var(--b-sc), .7);
  transition: color var(--default-transition-duration)
}

.investBookBackNavigation>i {
  margin-inline-end: 10px;
  color: rgba(var(--b-sc), 1)
}

[dir=rtl] .investBookBackNavigation>i {
  transform: rotate(180deg)
}

[class*=is-web] .investBookBackNavigation {
  height: 40px
}

[class*=is-web] .investBookBackNavigation:hover {
  cursor: pointer;
  color: rgba(var(--b-sc), 1)
}

[class*=is-mobile] .investBookBackNavigation {
  margin-bottom: 10px
}

.investBookCollectionSearchInput {
  min-width: 0;
  width: 100%;
  font-size: 12px;
  color: rgba(var(--b-sc), 1);
  box-sizing: border-box
}

.investBookListWrapper,
.investBookCollectionWrapper {
  width: 100%
}

[class*=is-web] .investBookListWrapper,
[class*=is-web] .investBookCollectionWrapper {
  grid-area: investBookList;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 10px 20px
}

[class*=is-web] .investBookCollectionWrapper {
  margin-top: 20px
}

.investBookList,
.investBookCollection {
  display: grid;
  width: 100%
}

[class*=is-web] .investBookList:not(.investBookCollectionEmpty),
[class*=is-web] .investBookCollection:not(.investBookCollectionEmpty) {
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 16px
}

@media screen and (max-width: 1366px) {

  [class*=is-web] .investBookList:not(.investBookCollectionEmpty),
  [class*=is-web] .investBookCollection:not(.investBookCollectionEmpty) {
    grid-template-columns: repeat(2, 1fr)
  }
}

[class*=is-mobile] .investBookList:not(.investBookCollectionEmpty),
[class*=is-mobile] .investBookCollection:not(.investBookCollectionEmpty) {
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 8px
}

.investBookItem,
.investBookCollectionItem {
  display: flex;
  flex-direction: column;
  border-radius: var(--border-radius-middle);
  background: rgba(var(--b-sc), .1);
  overflow: hidden
}

[class*=is-web] .investBookItem,
[class*=is-web] .investBookCollectionItem {
  padding: 16px;
  transition: background-color var(--default-transition-duration)
}

[class*=is-web] .investBookItem:hover,
[class*=is-web] .investBookCollectionItem:hover {
  cursor: pointer;
  background: rgba(var(--b-sc), .15)
}

[class*=is-web] .investBookItem:hover .investBookItemImage,
[class*=is-web] .investBookItem:hover .investBookCollectionImage,
[class*=is-web] .investBookCollectionItem:hover .investBookItemImage,
[class*=is-web] .investBookCollectionItem:hover .investBookCollectionImage {
  transform: scale(1.1)
}

[class*=is-mobile] .investBookItem,
[class*=is-mobile] .investBookCollectionItem {
  padding: 8px
}

.investBookItemImageWrapper,
.investBookCollectionItemImageWrapper {
  flex-shrink: 0;
  position: relative;
  width: 100%;
  border-radius: var(--border-radius-middle);
  overflow: hidden
}

[class*=is-web] .investBookItemImageWrapper,
[class*=is-web] .investBookCollectionItemImageWrapper {
  height: 242px;
  margin-bottom: 16px
}

[class*=is-mobile] .investBookItemImageWrapper,
[class*=is-mobile] .investBookCollectionItemImageWrapper {
  height: 98px;
  margin-bottom: 12px
}

.investBookItemImage,
.investBookCollectionImage {
  width: 100%;
  height: 100%;
  border-radius: var(--border-radius-middle);
  object-fit: cover;
  transition: transform var(--default-transition-duration)
}

.investBookItemLogoWrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  border-radius: var(--border-radius-middle);
  background: #000;
  z-index: 1
}

[class*=is-web] .investBookItemLogoWrapper {
  width: 75px;
  height: 45px;
  padding: 5px 10px;
  bottom: 8px;
  left: 8px
}

[class*=is-mobile] .investBookItemLogoWrapper {
  width: 40px;
  height: 24px;
  padding: 6px 4px;
  bottom: 3px;
  left: 3px
}

.investBookItemLogo {
  width: 100%;
  height: 100%;
  object-fit: contain
}

.investBookItemTitle,
.investBookCollectionName {
  flex: auto;
  color: rgba(var(--b-sc), 1)
}

[class*=is-web] .investBookItemTitle,
[class*=is-web] .investBookCollectionName {
  font-size: 16px;
  line-height: 20px
}

[class*=is-mobile] .investBookItemTitle,
[class*=is-mobile] .investBookCollectionName {
  font-size: 14px;
  line-height: 16px
}

.investBookCollectionInfoItem {
  display: flex;
  align-items: center;
  overflow: hidden
}

.investBookCollectionInfoItem+.investBookCollectionInfoItem {
  margin-top: 5px
}

.investBookCollectionInfo {
  border-bottom: 1px solid rgba(var(--b-sc), .3)
}

[class*=is-web] .investBookCollectionInfo {
  padding: 16px 0;
  margin-bottom: 16px
}

[class*=is-mobile] .investBookCollectionInfo {
  padding: 8px 0;
  margin-bottom: 8px
}

.collectionItemLabel {
  flex: auto;
  line-height: 20px;
  text-transform: uppercase
}

.collectionItemLabel:not(.collectionItemUnitPrice) {
  font-size: 12px;
  color: rgba(var(--b-sc), .5)
}

.collectionItemLabel.collectionItemUnitPrice {
  font-weight: 600;
  color: rgba(var(--b-sc), 1)
}

[class*=is-web] .collectionItemLabel.collectionItemUnitPrice {
  font-size: 14px
}

[class*=is-mobile] .collectionItemLabel.collectionItemUnitPrice {
  font-size: 12px
}

.collectionItemValue {
  line-height: 24px;
  font-weight: 600;
  color: rgba(var(--b-sc), 1);
  margin-inline-start: 10px
}

[class*=is-web] .collectionItemValue {
  font-size: 16px
}

[class*=is-mobile] .collectionItemValue {
  font-size: 12px
}

.investBookCollectionPercentageBadge {
  position: absolute;
  padding: 3px 8px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 14px;
  line-height: 18px;
  font-weight: 600;
  text-align: center;
  color: #000c;
  background: #d9e25a;
  border-radius: var(--border-radius-middle);
  z-index: 1
}

[class*=is-web][dir=ltr] .investBookCollectionPercentageBadge {
  top: 10px;
  right: 10px
}

[class*=is-web][dir=rtl] .investBookCollectionPercentageBadge {
  top: 10px;
  left: 10px
}

[class*=is-mobile][dir=ltr] .investBookCollectionPercentageBadge {
  bottom: 2px;
  right: 2px
}

[class*=is-mobile][dir=rtl] .investBookCollectionPercentageBadge {
  bottom: 2px;
  left: 2px
}

.investBookBetslipBtn {
  width: 48px;
  height: 48px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  bottom: calc(var(--tab-navigation-height) + 12px);
  background: #d9e25a;
  z-index: 952
}

[dir=ltr] .investBookBetslipBtn {
  right: 0;
  border-top-left-radius: var(--border-radius-middle);
  border-bottom-left-radius: var(--border-radius-middle)
}

[dir=rtl] .investBookBetslipBtn {
  left: 0;
  border-top-right-radius: var(--border-radius-middle);
  border-bottom-right-radius: var(--border-radius-middle)
}

.investBookBetslipBtn>i {
  font-size: 18px;
  text-align: center;
  color: #000
}

.investBookBetslipCount {
  position: absolute;
  top: 0;
  font-size: 12px;
  font-weight: 700
}

[dir=ltr] .investBookBetslipCount {
  right: 2px
}

[dir=rtl] .investBookBetslipCount {
  left: 2px
}

.investBookBetslip {
  height: 100%;
  display: flex;
  flex-direction: column
}

[class*=is-web] .investBookBetslip {
  grid-area: investBookBetslip;
  border-radius: var(--border-radius-middle);
  background: rgba(var(--b-sc), .05)
}

[class*=is-mobile] .investBookBetslip {
  overflow: hidden
}

[class*=is-web] .investBookBetslip .btn.investByBetBtn,
[class*=is-mobile] .investBookBetslip .btn.investByBetBtn {
  max-width: unset
}

.investBookBetslip .quickBetMsgWrapper-bc {
  margin-top: 5px;
  border-radius: 0
}

.investBookBetslipOverlay.bottomOverlay .bottomOverlaySlider {
  padding: 0 0 5px;
  border-radius: 24px 24px 0 0;
  overflow: hidden
}

.investBookBetslipOverlayTitle {
  padding: 30px 10px 8px;
  margin-bottom: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  text-align: center;
  color: rgba(var(--b-sc), 1)
}

.investBookBetslipItemsList {
  flex: auto;
  will-change: scroll-position;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch
}

.investBookBetslipItemsList>.empty-b-text-v-bc {
  height: 100%
}

[class*=is-web] .investBookBetslipItemsList {
  padding: 8px
}

.investBookBetslipItem {
  padding: 8px;
  position: relative;
  border-radius: var(--border-radius-middle);
  border: 1px solid rgba(var(--b-sc), .05);
  background: rgba(var(--b-sc), .05);
  overflow: hidden
}

[class*=is-mobile] .investBookBetslipItem {
  margin-inline-start: 16px;
  margin-inline-end: 16px
}

.investBookBetslipItem+.investBookBetslipItem {
  margin-top: 8px
}

.investBookBetslipItem .investByBetBtn {
  margin-top: 10px
}

.investBookBetslipItemInner {
  display: flex;
  align-items: center;
  margin-bottom: 8px;
  overflow: hidden
}

.investBookBetslipItemInner+.investBookBetslipInputWrapper {
  margin-top: 20px
}

.investBookBetslipItemRemoveBtn {
  position: absolute;
  top: 10px;
  padding: 5px;
  font-size: 12px;
  color: rgba(var(--b-sc), .7);
  transition: color var(--default-transition-duration)
}

[class*=is-web] .investBookBetslipItemRemoveBtn:hover {
  cursor: pointer;
  color: rgba(var(--b-sc), 1)
}

[dir=ltr] .investBookBetslipItemRemoveBtn {
  right: 10px
}

[dir=rtl] .investBookBetslipItemRemoveBtn {
  left: 10px
}

.investBookBetslipItemImageWrapper {
  flex-shrink: 0;
  width: 100px;
  height: 100px;
  border-radius: var(--border-radius-middle);
  overflow: hidden
}

.investBookBetslipItemImage {
  width: 100%;
  height: 100%;
  border-radius: var(--border-radius-middle);
  object-fit: cover
}

.investBookBetslipItemContent {
  margin-inline-start: 8px;
  flex: auto;
  display: flex;
  flex-direction: column
}

.investBookBetslipItemTitle {
  font-size: 14px;
  letter-spacing: .5px;
  color: rgba(var(--b-sc), 1);
  margin-bottom: 5px
}

.investBookBetslipItemInfo {
  display: flex;
  align-items: center
}

.investBookBetslipItemInfo+.investBookBetslipItemInfo {
  margin-top: 5px
}

.investBookBetslipItemInfoLabel {
  flex: auto;
  display: flex;
  align-items: center;
  font-size: 12px;
  color: rgba(var(--b-sc), .7)
}

.investBookBetslipItemInfoValue {
  flex-shrink: 0;
  font-size: 12px;
  font-weight: 600;
  color: #d9e25a;
  margin-inline-start: 10px
}

.investBookBetslipItemFooter {
  margin-top: 15px;
  display: flex;
  align-items: center
}

.investBookBetslipItemFooter>span {
  font-size: 12px
}

.investBookBetslipItemFooter>span:first-child:not(:last-child) {
  color: rgba(var(--b-sc), .8)
}

.investBookBetslipItemFooter>span:last-child:not(:first-child) {
  color: rgba(var(--b-sc), 1);
  margin-inline-start: 3px
}

.investBookBetslipSingleItemStakeWrapper {
  display: flex;
  flex-direction: column;
  margin-top: 10px;
  padding: 24px 16px;
  background: rgba(var(--b-sc), .1);
  border-radius: 0 0 var(--border-radius) var(--border-radius)
}

[class*=is-mobile] .investBookBetslipSingleItemStakeWrapper .investBookBetslipInputWrapper .form-control-bc.focused .form-control-title-bc:before,
[class*=is-mobile] .investBookBetslipSingleItemStakeWrapper .investBookBetslipInputWrapper .form-control-bc.filled .form-control-title-bc:before {
  background: rgba(var(--b-sc), .1)
}

[class*=is-web] .investBookBetslipSingleItemStakeWrapper .investBookBetslipInputWrapper .form-control-bc.focused .form-control-title-bc:before,
[class*=is-web] .investBookBetslipSingleItemStakeWrapper .investBookBetslipInputWrapper .form-control-bc.filled .form-control-title-bc:before {
  background: rgba(var(--b-sc), .15)
}

.investBookBetslipSingleItemStakeWrapper .btn.investByBetBtn {
  margin-top: 15px
}

[class*=is-mobile] .investBookBetslipSingleItemStakeWrapper .btn.investByBetBtn {
  max-width: unset
}

.investBookBetslipInputWrapper {
  position: relative;
  display: flex;
  align-items: center;
  border-radius: 6px;
  border: 1px solid rgba(var(--b-sc), .2)
}

.investBookBetslipInputWrapper>.form-control-bc {
  flex: auto
}

.investBookBetslipInputWrapper>.form-control-bc.focused .form-control-title-bc,
.investBookBetslipInputWrapper>.form-control-bc.filled .form-control-title-bc {
  height: 14px;
  top: -7px;
  padding-inline-end: 5px;
  background: rgba(var(--b), 1);
  z-index: 1
}

.investBookBetslipInputWrapper>.form-control-bc.focused .form-control-title-bc:before,
.investBookBetslipInputWrapper>.form-control-bc.filled .form-control-title-bc:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: -1
}

[class*=is-mobile] .investBookBetslipInputWrapper>.form-control-bc.focused .form-control-title-bc:before,
[class*=is-mobile] .investBookBetslipInputWrapper>.form-control-bc.filled .form-control-title-bc:before {
  background: rgba(var(--b-sc), .05)
}

[class*=is-web] .investBookBetslipInputWrapper>.form-control-bc.focused .form-control-title-bc:before,
[class*=is-web] .investBookBetslipInputWrapper>.form-control-bc.filled .form-control-title-bc:before {
  background: rgba(var(--b-sc), .1)
}

.investBookBetslipInputWrapper .form-control-label-bc.inputs {
  height: 40px
}

.investBookBetslipInputWrapper .form-control-input-bc {
  padding: 4px 15px
}

.investBookBetslipInputWrapper .form-control-title-bc {
  width: auto;
  display: flex;
  align-items: center;
  height: 100%;
  top: 0
}

.investBookBetslipInputWrapper .form-control-input-bc {
  background: none
}

.investBookBetslipInputCurrency {
  padding-inline-end: 10px;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  font-size: 16px;
  color: rgba(var(--b-sc), .2)
}

.investBookBetslipLoginMessage {
  padding: 10px;
  font-size: 14px;
  text-align: center;
  color: rgba(var(--b-sc), 1)
}

.investBookCollectionItemInnerPage {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  overflow: hidden
}

[class*=is-web] .investBookCollectionItemInnerPage {
  margin-top: 20px
}

.investBookCollectionItemInnerPage .investBookHeader {
  margin-bottom: 10px
}

[class*=is-web] .investBookCollectionItemInnerPageContent {
  padding: 0 10px 20px;
  flex: auto;
  will-change: scroll-position;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch
}

.investBookCollectionItemCover {
  width: 100%;
  border-radius: var(--border-radius-middle);
  overflow: hidden
}

[class*=is-web] .investBookCollectionItemCover {
  height: 250px
}

[class*=is-mobile] .investBookCollectionItemCover {
  height: 75px
}

.investBookCollectionItemCoverImage {
  width: 100%;
  height: 100%;
  border-radius: var(--border-radius-middle);
  object-fit: cover
}

.investBookCollectionItemHeader {
  display: flex;
  margin-bottom: 25px
}

[class*=is-web] .investBookCollectionItemHeader {
  margin-top: -40px;
  padding-inline-start: 30px
}

[class*=is-mobile] .investBookCollectionItemHeader {
  margin-top: -20px;
  padding-inline-start: 15px
}

.investBookCollectionItemProfileImageWrapper {
  flex-shrink: 0;
  border-radius: var(--border-radius-middle);
  overflow: hidden
}

[class*=is-web] .investBookCollectionItemProfileImageWrapper {
  width: 100px;
  height: 100px
}

[class*=is-mobile] .investBookCollectionItemProfileImageWrapper {
  width: 78px;
  height: 78px
}

.investBookCollectionItemProfileImage {
  width: 100%;
  height: 100%;
  border-radius: var(--border-radius-middle);
  object-fit: cover
}

.investBookCollectionItemHeaderInfo {
  margin-inline-start: 10px;
  flex: auto;
  display: flex;
  align-items: flex-end
}

[class*=is-web] .investBookCollectionItemHeaderInfo {
  padding: 10px
}

[class*=is-mobile] .investBookCollectionItemHeaderInfo {
  padding: 5px
}

.investBookCollectionProfileNameWrapper {
  flex: auto
}

.investBookCollectionProfileNameWrapper .investBookCollectionName {
  margin-bottom: 8px
}

.investByBetBtn.btn {
  font-weight: 600;
  color: #000;
  background: #d9e25a
}

[class*=is-web] .investByBetBtn.btn {
  max-width: 230px
}

[class*=is-mobile] .investByBetBtn.btn {
  max-width: 100px;
  height: 32px;
  padding: 4px 8px
}

[class*=is-mobile] .investBookCollectionItemProfileDescriptionWrapper {
  order: 1;
  margin-top: 20px
}

.investBookCollectionProfileDescriptionTitle {
  font-size: 12px;
  line-height: 20px;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: rgba(var(--b-sc), .5);
  margin-bottom: 10px
}

[class*=is-mobile] .investBookCollectionProfileDescriptionTitle {
  padding-inline-start: 8px
}

.investBookCollectionProfileDescription {
  font-size: 14px;
  line-height: 20px;
  color: rgba(var(--b-sc), .5)
}

.investBookCollectionItemProgressStatus {
  width: 100%;
  padding: 16px;
  border-radius: var(--border-radius-middle);
  background: rgba(var(--b-sc), .1)
}

[class*=is-web] .investBookCollectionItemProgressStatus {
  margin: 20px 0
}

[class*=is-mobile] .investBookCollectionItemProgressStatus {
  margin-bottom: 20px
}

.investBookCollectionItemProgressBarWrapper {
  display: flex;
  align-items: center;
  width: 100%;
  height: 6px;
  margin: 8px 0;
  border-radius: 2px;
  overflow: hidden;
  background: rgba(var(--b-sc), .1)
}

.investBookCollectionItemProgressBarWrapper .progress-bar {
  height: 100%;
  background: #d9e25a;
  border-radius: var(--border-radius);
  animation: widthAnimation .84s ease-in-out
}

@keyframes widthAnimation {
  0% {
    width: 0
  }
}

.IBCollectionItemProgressInfos {
  display: flex;
  justify-content: space-between;
  align-items: center
}

.IBCollectionItemProgressInfos .investBookBetslipItemTitle {
  margin-bottom: 0
}

.IBCollectionItemVolume {
  display: flex;
  align-items: center
}

.IBCollectionItemVolumeLabel {
  font-size: 14px;
  color: rgba(var(--b-sc), .8)
}

.IBCollectionItemVolumeValue {
  margin-inline-start: 5px;
  font-size: 14px;
  color: rgba(var(--b-sc), 1)
}

.IBCollectionItemRestData {
  display: grid
}

[class*=is-web] .IBCollectionItemRestData {
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 16px
}

[class*=is-mobile] .IBCollectionItemRestData {
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 8px
}

.IBCollectionItemRestData+.btn.investByBetBtn {
  margin-top: 20px;
  max-width: unset
}

.IBCollectionItemRestDataItem {
  padding: 8px 15px;
  border-radius: var(--border-radius-middle);
  border: 1px solid rgba(var(--b-sc), .1);
  background: rgba(var(--b-sc), .05)
}

[class*=is-mobile] .IBCollectionItemRestDataItem:first-child {
  order: -2
}

[class*=is-mobile] .IBCollectionItemRestDataItem:nth-last-child(3):nth-child(4) {
  order: -1
}

.IBCollectionItemRestDataItemLabel {
  line-height: 20px;
  color: rgba(var(--b-sc), .7)
}

[class*=is-web] .IBCollectionItemRestDataItemLabel {
  font-size: 14px
}

[class*=is-mobile] .IBCollectionItemRestDataItemLabel {
  font-size: 12px
}

.IBCollectionItemRestDataItemLabel+.IBCollectionItemRestDataItemValue {
  margin-top: 2px
}

.IBCollectionItemRestDataItemValue {
  font-size: 14px;
  line-height: 20px;
  color: rgba(var(--b-sc), 1)
}

.IBCollectionItemRestDataItemValue.highlightedInfo {
  color: #d9e25a
}

.investBookFilterCountries {
  display: flex;
  align-items: center;
  width: 100%
}

[class*=is-web] .investBookFilterCountries {
  margin-bottom: 20px
}

[class*=is-mobile] .investBookFilterCountries {
  padding: 0 8px;
  margin-top: 10px
}

.investBookFilterSingleCountry {
  padding: 10px;
  display: flex;
  align-items: center;
  color: rgba(var(--b-sc), .5);
  background: rgba(var(--b-sc), .1);
  border-radius: var(--border-radius-middle);
  transition: all var(--default-transition-duration)
}

[class*=is-web] .investBookFilterSingleCountry:not(.active):hover {
  cursor: pointer;
  background: rgba(var(--b-sc), .15)
}

.investBookFilterSingleCountry.active {
  box-shadow: 0 1px #d9e25a
}

.investBookFilterSingleCountry+.investBookFilterSingleCountry {
  margin-inline-start: 8px
}

.investBookFilterCountryName {
  font-size: 12px;
  line-height: 20px;
  color: rgba(var(--b-sc), .8);
  margin-inline-start: 12px
}

#betchain-container {
  width: 100%;
  height: 98%;
  position: relative;
  overflow: hidden
}

[class*=is-mobile] .favouriteTeamsWidgetWrapper {
  margin-top: 10px;
  padding: 0 var(--padding-page-aside)
}

.favouriteTeamsWidget {
  padding: 12px;
  border-radius: var(--border-radius-middle);
  background: rgba(var(--b-sc), .05);
  border: 1px solid rgba(var(--b-sc), .2);
  overflow: hidden
}

[class*=is-web] .favouriteTeamsWidget {
  margin-bottom: 5px
}

.favouriteTeamsWidgetHeader {
  display: flex;
  align-items: center;
  margin-bottom: 10px
}

.favouriteTeamsWidgetTitle {
  flex: auto;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 1px;
  font-weight: 400;
  text-transform: uppercase;
  color: rgba(var(--b-sc), 1)
}

.favouriteTeamsWidgetEditBtn {
  width: 24px;
  height: 24px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 14px;
  color: rgba(var(--b-sc), .8);
  transition: color var(--default-transition-duration)
}

[class*=is-web] .favouriteTeamsWidgetEditBtn:hover {
  cursor: pointer;
  color: rgba(var(--b-sc), 1)
}

.addYourFavouritesBtn.btn {
  -webkit-backdrop-filter: blur(30px);
  backdrop-filter: blur(30px);
  border-radius: 20px;
  font-size: 14px;
  text-transform: capitalize
}

.addYourFavouritesBtn.btn>i {
  color: #fdbc0c
}

.favouriteTeamsList {
  width: 100%;
  display: flex;
  align-items: center;
  overflow: hidden
}

.favouriteTeamsList:not(.highTeamsCount) {
  gap: 2px
}

.favouriteTeamsList.highTeamsCount.count-6 .favouriteTeamItem+.favouriteTeamItem:not(.addFavouriteTeamBtn),
.favouriteTeamsList.highTeamsCount.count-7 .favouriteTeamItem+.favouriteTeamItem:not(.addFavouriteTeamBtn) {
  margin-inline-start: -8px
}

.favouriteTeamsList.highTeamsCount.count-8 .favouriteTeamItem+.favouriteTeamItem:not(.addFavouriteTeamBtn) {
  margin-inline-start: -12px
}

.favouriteTeamsList.highTeamsCount.count-9 .favouriteTeamItem+.favouriteTeamItem:not(.addFavouriteTeamBtn),
.favouriteTeamsList.highTeamsCount.count-10 .favouriteTeamItem+.favouriteTeamItem:not(.addFavouriteTeamBtn) {
  margin-inline-start: -18px
}

.favouriteTeamItem {
  flex-shrink: 0;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  z-index: 1
}

.favouriteTeamItem.addFavouriteTeamBtn {
  margin-inline-start: auto
}

.favouriteTeamItem.addFavouriteTeamBtn i {
  font-size: 12px;
  color: rgba(var(--b-sc), .7)
}

.favouriteTeamItem+.favouriteTeamItem:not(.addFavouriteTeamBtn) {
  box-shadow: -4px 0 4px #00000040
}

.favouriteTeamItemInner {
  width: 100%;
  height: 100%;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  border: 1px solid rgba(var(--b-sc), .1);
  -webkit-backdrop-filter: blur(30px);
  backdrop-filter: blur(30px);
  transition: all var(--default-transition-duration)
}

[class*=is-web] .favouriteTeamItemInner:hover {
  border: 1px solid rgba(var(--b-sc), .4)
}

[class*=is-web] .favouriteTeamItemInner:hover {
  cursor: pointer
}

[class*=is-web] .favouriteTeamItemInner:hover.addFavouriteTeamBtn>i {
  color: rgba(var(--b-sc), 1)
}

.favouriteTeamImg {
  max-width: 24px;
  max-height: 24px;
  border-radius: 50%
}

.overlaySlidingWrapperBc.favouriteTeamsPopup.bottomOverlay .bottomOverlaySlider {
  padding: 0
}

.layout-bc.bottomOverlayOpen.overlaySlidingIsVisible:has(.overlaySlidingWrapperBc.favouriteTeamsPopup) .layout-header-holder-bc {
  pointer-events: none
}

.layout-bc.bottomOverlayOpen.overlaySlidingIsVisible:has(.overlaySlidingWrapperBc.favouriteTeamsPopup) .layout-content-holder-bc:before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000000b3;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  z-index: 951;
  pointer-events: none
}

.popup-holder-bc.windowed.favouriteTeamsPopup .popup-inner-bc {
  height: 500px
}

.popup-holder-bc.windowed.favouriteTeamsPopup .status-popup-content-w-bc {
  height: 100%;
  display: flex;
  flex-direction: column
}

[class*=is-mobile] .popup-holder-bc.windowed.favouriteTeamsPopup .status-popup-content-w-bc {
  padding: 15px
}

.popup-holder-bc.windowed.favouriteTeamsPopup .casino-popup-title {
  padding-inline-end: 24px
}

.popup-holder-bc.windowed.favouriteTeamsPopup .casino-popup-title:not(.favouritePopupCloseConfirmationTitle) {
  margin-top: 0
}

.favouriteTeamsPopupContent {
  flex: auto;
  display: flex;
  flex-direction: column;
  overflow: hidden
}

[class*=is-web] .favouriteTeamsPopupContent {
  padding-inline-start: 5px;
  padding-inline-end: 5px
}

.favouriteTeamsPopupContentInner {
  flex: auto;
  display: flex;
  flex-direction: column;
  overflow: hidden
}

[class*=is-mobile] .favouriteTeamsPopupContentInner {
  padding: 20px
}

.favouriteTeamsPopupContentInner>.casino-popup-title {
  margin-top: 10px
}

[class*=is-web] .favouriteTeamsPopupContentInner>.casino-popup-title {
  margin-bottom: 20px
}

.favouriteTeamsSearchList:not(:empty) {
  max-height: 205px;
  padding: 10px;
  position: absolute;
  top: 3px;
  left: 0;
  right: 0;
  -webkit-backdrop-filter: blur(30px);
  backdrop-filter: blur(30px);
  border: 1px solid rgba(var(--b-sc), .3);
  border-radius: var(--border-radius-middle);
  background: rgba(var(--b-sc), .05);
  will-change: scroll-position;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  z-index: 1
}

.favouriteTeamsSearchList:not(:empty)+.userFavouriteTeamsList {
  margin-top: 10px
}

.favouriteTeamsSearchList:not(:empty)>.empty-b-text-v-bc {
  padding: 5px 10px
}

.favouriteTeamsSearchList .favouriteTeamsListItemInner {
  -webkit-backdrop-filter: blur(30px);
  backdrop-filter: blur(30px)
}

.userFavouriteTeamsList {
  flex: auto;
  padding-inline-end: 3px;
  will-change: scroll-position;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch
}

.favouriteTeamsLists {
  flex: auto;
  margin-bottom: 15px;
  position: relative;
  display: flex;
  flex-direction: column;
  overflow: hidden
}

.favouriteTeamsListItem {
  height: 40px;
  display: flex;
  align-items: center;
  transition: all var(--default-transition-duration)
}

[dir=ltr] .favouriteTeamsListItem.showConfirmation {
  transform: translate(-89px)
}

[dir=rtl] .favouriteTeamsListItem.showConfirmation {
  transform: translate(89px)
}

.favouriteTeamsListItem.showConfirmation .favouriteTeamsListItemInner {
  background: rgba(var(--b-sc), .1)
}

.favouriteTeamsListItem+.favouriteTeamsListItem {
  margin-top: 8px
}

.favouriteTeamsListItem .favorite-search-result-img {
  flex-shrink: 0
}

.favouriteTeamsListItemInner {
  width: 100%;
  height: 100%;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  padding: 5px 12px;
  border-radius: var(--border-radius-middle);
  background: rgba(var(--b-sc), .05);
  border: 1px solid rgba(var(--b-sc), .1);
  transition: all var(--default-transition-duration)
}

.favouriteTeamsListItemInner>.game-d-c-h-c-r-sport-icon {
  color: rgba(var(--b-sc), .7)
}

.favouriteTeamRemovingConfirmationButtons {
  flex-shrink: 0;
  width: 84px;
  height: 100%;
  display: flex;
  align-items: center;
  margin-inline-start: 5px;
  border: 1px solid rgba(var(--b-sc), .15);
  border-radius: var(--border-radius-middle);
  background: rgba(var(--b-sc), .1);
  overflow: hidden
}

.favouriteTeamRemovingConfirmationButtons>.favouriteTeamRemoveConfBtn {
  width: 50%;
  height: 100%;
  flex-shrink: 0;
  flex-grow: 0;
  padding: 9px 2px;
  font-size: 13px;
  color: rgba(var(--b-sc), 1)
}

.favouriteTeamRemovingConfirmationButtons>.favouriteTeamRemoveConfBtn+.favouriteTeamRemoveConfBtn {
  border-inline-start: 1px solid rgba(var(--b-sc), .15)
}

[class*=is-web] .favouriteTeamRemovingConfirmationButtons>.favouriteTeamRemoveConfBtn:hover {
  cursor: pointer
}

.favouriteTeamTitle {
  flex: auto;
  margin-inline-start: 8px;
  margin-inline-end: 8px;
  font-size: 14px;
  color: rgba(var(--b-sc), .8)
}

.favouriteTeamsEmptySearchResult {
  flex: auto;
  display: flex;
  justify-content: center;
  align-items: center
}

.favouriteTeamRemoveBtn {
  width: 24px;
  height: 24px;
  margin-inline-start: 8px;
  flex-shrink: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 12px;
  color: rgba(var(--b-sc), .7);
  transition: color var(--default-transition-duration)
}

.favouriteTeamRemoveBtn.skeleton-loader-small-cube {
  width: 24px;
  height: 24px
}

[class*=is-web] .favouriteTeamRemoveBtn:hover {
  cursor: pointer;
  color: rgba(var(--b-sc), 1)
}

.favouriteTeamsLimitWarning.empty-b-text-v-bc {
  padding: 0
}

.favouriteTeamsResultSaveBtn {
  margin: 15px auto 0;
  flex-shrink: 0
}

.favouriteTeamsSearch {
  flex-shrink: 0;
  background: rgba(var(--b-sc), .05)
}

.favouriteTeamsSearch.sport-search-betslip {
  margin: 0 auto 8px
}

[class*=is-mobile] .favouriteTeamsSearch.sport-search-bc {
  width: 100%;
  max-width: 100%
}

[class*=is-mobile][dir=ltr] .favouriteTeamsSearch.sport-search-bc {
  right: 0
}

[class*=is-mobile][dir=rtl] .favouriteTeamsSearch.sport-search-bc {
  left: 0
}

.favouriteTeamsSearch>.ss-input-bc,
.favouriteTeamsSearch>.ss-icon-holder-bc {
  background: none
}

[class*=is-web] .layout-bc.favouriteTeamsPage.hasLeftMenu .favouriteTeamsTemplate {
  max-height: calc(100vh - var(--desktop-header-full-height))
}

[class*=is-web] .layout-bc.favouriteTeamsPage:not(.hasLeftMenu) .favouriteTeamsTemplate {
  max-height: calc(100vh - var(--desktop-header-full-height) - var(--desktop-header-margin-bottom))
}

[class*=is-web] .layout-bc.favouriteTeamsPage .need-to-login {
  height: 100%
}

[class*=is-mobile] .layout-bc.favouriteTeamsPage .need-to-login {
  min-height: 250px
}

.layout-bc.favouriteTeamsPage .layout-content-holder-bc {
  width: 100%;
  grid-area: content;
  overflow: hidden
}

.favouriteTeamsTemplate {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  overflow: hidden
}

.favouriteTeamsTemplateHeader {
  margin-bottom: 10px;
  display: flex;
  justify-content: space-between;
  align-items: center
}

[class*=is-mobile] .favouriteTeamsTemplateHeader {
  padding-inline-end: var(--padding-page-aside)
}

.favouriteTeamsTemplateHeader>.back-nav-bc {
  flex: auto
}

.favouriteTeamsMarketsCompetitions {
  flex: auto;
  will-change: scroll-position;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch
}

[class*=is-mobile] .favouriteTeamsMarketsCompetitions>.competition-bc .c-segment-holder-bc.info .c-info-content-bc>i+i {
  margin-inline-start: 5px
}

.favouriteTeamsTemplateEditBtn.btn {
  flex-direction: row-reverse
}

.favouriteTeamsTemplateEditBtn.btn>span:not(:empty)+i {
  margin-inline-start: 0;
  margin-inline-end: 10px
}

.favouriteTeamsTemplateHorizontalList {
  margin-bottom: 10px
}

[class*=is-mobile] .favouriteTeamsTemplateHorizontalList {
  padding: 0 var(--padding-page-aside)
}

[class*=is-mobile] .favouriteTeamsTemplateHorizontalList .horizontalList {
  overflow: hidden
}

[class*=is-mobile] .favouriteTeamsTemplateHorizontalList .horizontalSliderWrapper {
  margin-bottom: 0
}

.favouriteTeamsTemplateHorizontalList .horizontalCategoryItemWrp {
  border-radius: var(--border-radius);
  border-width: 1px;
  border-style: solid;
  border-color: rgba(var(--b-sc), .1)
}

[class*=is-mobile] .favouriteTeamsTemplateHorizontalList .horizontalCategoryItemWrp {
  max-width: none;
  min-width: auto;
  padding: 0;
  background: rgba(var(--b), 1)
}

[class*=is-mobile] .favouriteTeamsTemplateHorizontalList .horizontalCategoryItemWrp.active {
  left: 16px;
  right: 16px
}

[class*=is-web] .favouriteTeamsTemplateHorizontalList .horizontalCategoryItemWrp:hover .horizontalCategoryItem {
  background: rgba(var(--b-sc), .2)
}

[class*=is-web] .favouriteTeamsTemplateHorizontalList .horizontalCategoryItemWrp:hover .horizontalCategoryItem .horCatItemTitle {
  color: rgba(var(--b-sc), 1)
}

.favouriteTeamsTemplateHorizontalList .horizontalCategoryItemWrp.active {
  border-color: rgba(var(--b-sc), .5)
}

.favouriteTeamsTemplateHorizontalList .horizontalCategoryItemWrp.active .horizontalCategoryItem {
  background: rgba(var(--b-sc), .2)
}

.favouriteTeamsTemplateHorizontalList .horizontalCategoryItemWrp.active .horizontalCategoryItem .horCatItemTitle {
  color: rgba(var(--b-sc), 1)
}

.favouriteTeamsTemplateHorizontalList .horizontalCategoryItem {
  padding: 5px 8px;
  gap: 8px;
  border-radius: 3px;
  background: rgba(var(--b-sc), .1);
  transition: background-color var(--default-transition-duration)
}

[class*=is-mobile] .favouriteTeamsTemplateHorizontalList .horizontalCategoryItem {
  flex-direction: row
}

.favouriteTeamsTemplateHorizontalList .horizontalCategoryItem:before {
  content: none
}

.favouriteTeamsTemplateHorizontalList .horizontalCategoryItem .horizontal-sl-icon-bc {
  max-width: 26px;
  max-height: 26px
}

.favouriteTeamsTemplateHorizontalList .horizontalCategoryItem .bc-i-default-icon {
  font-size: 24px
}

.favouriteTeamsTemplateHorizontalList .horizontalCategoryItem .horCatItemTitle {
  max-width: none;
  white-space: nowrap;
  word-break: keep-all;
  color: rgba(var(--b-sc), .8);
  transition: color var(--default-transition-duration)
}

.tournament-select {
  padding: 0 var(--padding-page-aside)
}

.tournament-select .form-control-label-bc.inputs {
  height: 40px
}

.tournament-select .select-icon-bc {
  position: absolute;
  top: 0;
  line-height: 39px;
  color: #fffc;
  font-size: 18px;
  pointer-events: none
}

[dir=ltr] .tournament-select .select-icon-bc {
  left: 12px
}

[dir=rtl] .tournament-select .select-icon-bc {
  right: 12px
}

.tournament-select .form-control-select-bc {
  padding-top: 16px;
  padding-inline-start: 38px;
  padding-inline-end: 40px;
  color: #ffffffe6;
  background: linear-gradient(to left, #8d17c7, #031778)
}

.tournament-select .form-control-bc:not(:only-child) .form-control-select-bc {
  border-radius: var(--border-radius) var(--border-radius) 0 0
}

.tournament-select .form-control-bc.filled .form-control-title-bc {
  top: 5px;
  font-size: 10px;
  line-height: 11px;
  color: #fff9;
  text-transform: uppercase
}

[dir=ltr] .tournament-select .form-control-bc.filled .form-control-title-bc {
  left: 38px
}

[dir=rtl] .tournament-select .form-control-bc.filled .form-control-title-bc {
  right: 38px
}

.tournament-select .form-control-icon-bc {
  color: #fffc
}

.tournament-details {
  padding: 10px;
  background: rgba(var(--b-sc), .05);
  border-radius: 0 0 var(--border-radius) var(--border-radius)
}

.tournament-details-header {
  display: flex;
  align-items: center;
  margin-bottom: 4px
}

.tournament-details-remove {
  flex-shrink: 0;
  font-size: 8px;
  color: rgba(var(--b-sc), .6);
  margin-inline-start: 8px
}

.tournament-details-price {
  color: rgba(var(--oc-1), 1);
  font-weight: 700;
  flex: auto;
  font-size: 12px;
  margin-inline-end: 3px
}

.btn.tournament-details-reset {
  flex-shrink: 0;
  font-size: 12px;
  background: none;
  color: rgba(var(--b-sc), .6);
  text-transform: none;
  padding: 0;
  width: auto;
  height: auto
}

.tournament-details-body {
  color: rgba(var(--b-sc), .6)
}

.tournament-details-body-text {
  font-size: 10px;
  line-height: 11px
}

.tournament-details-body-time-bc {
  font-size: 10px;
  display: flex;
  align-items: center;
  margin-top: 4px
}

.tournament-details-time-bc {
  display: flex;
  align-items: center;
  flex: auto;
  margin-inline-end: 3px
}

.tournament-details-arrow-to {
  margin: 0 5px;
  font-size: 7px
}

.tournament-details-bc {
  flex-shrink: 0;
  color: rgba(var(--b-sc), .6);
  font-size: 12px;
  text-decoration: underline
}

.express-of-the-day .competition-wrapper-bc {
  position: relative;
  border: 1px solid rgba(var(--b-sc), .2);
  border-radius: var(--border-radius)
}

.express-of-the-day .competition-wrapper-bc .express-day-loader {
  position: absolute;
  top: 34px;
  left: 0;
  width: 100%;
  height: calc(100% - 34px);
  background: rgba(var(--b), .7);
  z-index: 1
}

.express-of-the-day .competition-wrapper-bc+.competition-wrapper-bc {
  margin-top: 15px
}

.express-of-the-day .competition-wrapper-bc .bs-inputs-bc {
  background: rgba(var(--b-sc), .05)
}

.express-of-the-day .bs-info-massages-w-bc,
.express-of-the-day .fixed-bottom-container>.btn {
  margin-top: 10px
}

.express-of-the-day .express-day-block+.express-show-events-padding {
  padding-top: 5px
}

.express-day-block {
  padding: 0 5px 5px;
  background: rgba(var(--b-sc), .05)
}

.express-day-block:nth-last-child(2) {
  padding-bottom: 10px
}

.express-day-content {
  padding: 6px 8px;
  background: rgba(var(--b-sc), .05);
  border-radius: var(--border-radius) var(--border-radius) 0 0
}

.express-day-content .quickBetMsgWrapper-bc {
  margin-bottom: 6px
}

.express-day-info {
  display: flex;
  align-items: center;
  margin-bottom: 8px
}

.express-day-icon {
  flex-shrink: 0;
  margin-inline-end: 8px;
  color: rgba(var(--b-sc), .8);
  font-size: 16px
}

.express-day-game {
  flex: auto;
  margin: 0 8px;
  color: rgba(var(--b-sc), 1);
  font-size: 14px
}

.express-day-statistics-icon {
  flex-shrink: 0;
  color: rgba(var(--b-sc), .6);
  cursor: pointer;
  font-size: 16px
}

.express-day-team {
  color: rgba(var(--b-sc), .7);
  font-size: 12px
}

.express-day-team+.express-day-team {
  margin-top: 4px
}

.express-day-player-section {
  display: flex;
  align-items: center;
  height: 36px;
  margin-top: 8px;
  padding: 0 10px;
  background: rgba(var(--b-sc), .03);
  border-radius: var(--border-radius)
}

.express-day-player {
  flex: auto;
  color: rgba(var(--b-sc), .7);
  font-size: 12px
}

.express-day-player-odd {
  flex-shrink: 0;
  margin-inline-start: 10px;
  color: rgba(var(--oc-2), 1);
  font-size: 12px;
  font-weight: 400
}

.express-day-player-odd.remove {
  color: rgba(var(--oc-3), 1);
  text-decoration: line-through
}

.express-day-footer {
  display: flex;
  align-items: center;
  height: 24px;
  margin-top: 1px;
  padding: 0 5px;
  background: rgba(var(--b-sc), .05);
  color: rgba(var(--b-sc), .5);
  border-radius: 0 0 var(--border-radius) var(--border-radius);
  font-size: 12px
}

.express-day-time {
  flex: auto
}

.express-day-more {
  flex-shrink: 0;
  font-weight: 400
}

.express-bets {
  padding: 2px 10px 10px;
  color: rgba(var(--oc-1), 1);
  background: rgba(var(--b-sc), .05);
  font-size: 12px;
  font-weight: 500
}

.express-show-events-padding {
  padding: 0 10px;
  background: rgba(var(--b-sc), .05)
}

.favorite-team-content {
  position: relative
}

.favorite-team-content .sport-search-result-item-bc {
  display: flex;
  align-items: center
}

.favorite-team-content .single-g-info-bc {
  margin-bottom: 5px
}

.favorite-team-content .sg-head-bc {
  display: none
}

.favorite-team-content .market-filter-bc {
  margin-bottom: 3px
}

.favorite-team-content .sport-search-bc {
  border: none
}

.sport-search-heading-bc {
  color: rgba(var(--b-sc), .8);
  padding: 10px 2px
}

.favorite-search-result-img {
  max-width: 24px;
  height: 24px;
  flex-shrink: 0
}

.favorite-search-result-text {
  flex: auto;
  font-weight: 500;
  color: rgba(var(--b-sc), 1)
}

.favorite-single-item {
  background: rgba(var(--b-sc), .05);
  border-radius: var(--border-radius);
  border: 1px solid rgba(var(--b-sc), .2)
}

.favorite-single-item-content {
  display: flex;
  align-items: center
}

.favorite-team .bc-i-valentine {
  color: #f90
}

.favorite-team.a-color {
  background: linear-gradient(95deg, #f90, #ffb800 97%)
}

.favorite-team.a-color .bc-i-valentine {
  color: #fff
}

.favorite-team.a-color:active {
  background: linear-gradient(95deg, #f90, #ffb800 97%)
}

.left-menu-scroll .sp-s-l-b-content-bc .v-checkbox {
  position: relative;
  border-radius: var(--border-radius)
}

.left-menu-scroll .sp-s-l-b-content-bc .v-checkbox .sp-s-l-h-title-content {
  padding-inline-start: 26px
}

.left-menu-scroll .sp-s-l-b-content-bc .v-checkbox .sp-s-l-h-title-content:before {
  content: "";
  width: 16px;
  height: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 50%;
  left: 10px;
  transform: translateY(-50%);
  background: rgba(var(--b-sc), .2);
  border-radius: var(--border-radius);
  transition: background var(--slow-transition-duration);
  z-index: 0
}

.left-menu-scroll .sp-s-l-b-content-bc .v-checkbox+.v-checkbox {
  margin-top: 2px
}

.left-menu-scroll .sp-s-l-b-content-bc .v-checkbox.checked .sp-s-l-h-title-content:before {
  font-family: BetConstruct-Icons;
  content: "î—Š";
  font-size: 9px;
  background: rgba(var(--hero), 1);
  color: rgba(var(--b-sc), 1)
}

.popular-bets-table-row {
  border-radius: var(--border-radius);
  overflow: hidden
}

.popular-bets-table-body-cell .c-teams-bc {
  background: none
}

.popular-bets-match-time {
  line-height: 18px;
  color: rgba(var(--b-sc), .5)
}

.popular-bets-match-time .match-time {
  border-inline-end: 1px solid rgba(var(--b-sc), .1)
}

.popular-bets-competition.bc-i-star {
  color: rgba(var(--b-sc), 1)
}

.popular-bets-content .team {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis
}

.popular-bets-center-section {
  padding-inline-start: var(--padding-page-aside);
  padding-inline-end: var(--padding-page-aside)
}

.popular-bets-table-row {
  padding-bottom: 10px
}

.popular-bets-item-title {
  display: flex;
  align-items: center;
  padding-top: 5px;
  padding-bottom: 7px;
  border-bottom: 1px solid rgba(var(--b-sc), .1)
}

.popular-bets-name {
  font-size: 12px;
  color: rgba(var(--b-sc), .4)
}

.popular-bets-item {
  padding-inline-start: 5px
}

.popular-bets-sport-alias-icon {
  font-size: 20px;
  color: rgba(var(--b-sc), 1)
}

.popular-bets-competition-flag {
  display: flex
}

.popular-bets-item-title .popular-bets-competition-flag {
  margin: 0 10px
}

.comp-name-fav-row-bc .popular-bets-competition-flag {
  margin-inline-end: 10px
}

.popular-bets-content {
  display: grid;
  grid-template-columns: 50px 2fr 1fr 60px
}

.popular-bets-table-body-cell {
  background: rgba(var(--b-sc), .05)
}

.popular-bets-table-body-cell .event {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center
}

.popular-bets-table-body-cell .event-name,
.popular-bets-table-body-cell .percentage {
  font-size: 12px;
  line-height: 18px
}

.popular-bets-table-body-cell .event-name {
  color: rgba(var(--b-sc), .4)
}

.popular-bets-table-body-cell .percentage {
  color: rgba(var(--b-sc), 1);
  white-space: nowrap
}

.popular-bets-match-time {
  display: flex;
  align-items: center;
  text-align: center;
  font-size: 12px
}

.sportsHomePage {
  grid-gap: 10px
}

[class*=is-web] .sportsHomePage .layout-content-holder-bc {
  position: relative;
  padding: 0
}

.sportsWrapper {
  width: 100%;
  height: 100%;
  padding-inline-end: 8px;
  will-change: scroll-position;
  overflow-x: hidden;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch
}

[class*=is-web] .sportsWrapper {
  position: absolute;
  top: 0;
  left: 0
}

[class*=is-mobile] .sportsWrapper {
  padding-inline-start: 8px;
  padding-inline-end: 8px
}